PCSCP(4)

NAME
pcscp - Advanced Micro Devices Am53c974 PCscsi-PCI SCSI driver

SYNOPSIS
pcscp* at pci? dev ? function ?
scsibus* at pcscp?

DESCRIPTION
The pcscp driver provides support for the Advanced Micro Devices Am53c974 PCscsi-PCI SCSI controller and boards using this chip, including the Tekram DC-390 PCI SCSI host adapter.

For Tekram DC-390U/UW/F PCI SCSI host adapters, use the siop(4) driver.

For Tekram DC-395U/UW/F PCI SCSI host adapters, use the trm(4) driver.

SEE ALSO
cd(4), ch(4), esp(4), intro(4), pci(4), scsi(4), sd(4), ss(4), st(4), uk(4), scsipi(9)

Advanced Micro Devices: http://www.amd.com/

BUGS
The driver currently ignores EEPROM settings, which establish per-target parameters etc.